TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LPolynomial ( fld^fun F ) -> elt-alg^pol

### Description

<shortdoc> The L-polynomial of the global function field F (with respect to the exact constant field). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack